package org.jeecg.modules.stm.audit.service;

import org.jeecg.modules.stm.audit.entity.AuditLabelRelLib;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
import java.util.Map;

/**
 * @Description: 标准库与标签关系表
 * @Author: jeecg-boot
 * @Date:   2024-08-01
 * @Version: V1.0
 */
public interface IAuditLabelRelLibService extends IService<AuditLabelRelLib> {
    Map<Integer,StringBuffer> getLablesByTids(List<Integer> tids);
    void saveLabelRel(String labelCodes,Integer tid,Integer tp);
    void deleteLabelRel(Integer tp,Integer tid);
}
